<template>
	<view class="gap" :style="{height:height + 'rpx', backgroundColor:bg}">
		
	</view>
</template>

<script>
	export default {
		name:"my-gap",
		data() {
			return {
				
			};
		},
		props:{
			height:{
				type:Number
			},
			bg:{}
		}
	}
</script>

<style scoped lang="scss">
.gap{
	width: 100%;
}
</style>